<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>vampirelordfix.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You are not currently in Vampire Lord form.</Source>
      <Dest>吸血鬼の王になっていない</Dest>
    </String>
    <String List="0">
      <Source>You have been cured of becoming a Vampire Lord.</Source>
      <Dest>吸血鬼の王が治療された</Dest>
    </String>
    <String List="0">
      <Source>If you wish to remain cured, please crouch/sneak for the next 10 seconds.</Source>
      <Dest>本当に治療したい場合、10秒間しゃがみ続けてください</Dest>
    </String>
    <String List="0">
      <Source>Stand up if you wish to reset Vampire Lord.</Source>
      <Dest>吸血鬼の王を取り除くには立ち上がってください</Dest>
    </String>
    <String List="0">
      <Source>Lycanthropy, if present, has been cured.</Source>
      <Dest>ウェアウルフであった場合治療された</Dest>
    </String>
    <String List="0">
      <Source>You can now turn into a Vampire Lord again.</Source>
      <Dest>再び吸血鬼の王になることができる</Dest>
    </String>
    <String List="0">
      <Source>You remain unable to become a Vampire Lord.</Source>
      <Dest>もはや吸血鬼の王になることはできない</Dest>
    </String>
    <String List="0">
      <Source>You are currently in Vampire Lord form.</Source>
      <Dest>吸血鬼の王になっている</Dest>
    </String>
    <String List="0">
      <Source>Only the Revert Spell has been reset.</Source>
      <Dest>蘇生呪文のみリセットしました</Dest>
    </String>
  </Content>
</SSTXMLRessources>